using UnityEngine;
using System.Collections;

public class load : MonoBehaviour {
	public GameObject LOCK1 , LOCK2 , LOCK3 , LOCK4 , LOCK5;
	// Use this for initialization
	void Start () {

		PlayerPrefs.SetString ("stage1", "on");

		if (PlayerPrefs.GetString ("stage1") == "on") {
			LOCK1.SetActive(false);

		}
		if (PlayerPrefs.GetString ("stage2") == "on") {
			LOCK2.SetActive(false);
			
		}
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}


	public void getstage1(){
		if (PlayerPrefs.GetString ("stage1") == "on") {
			Application.LoadLevel("lave1");
			
		}
	}

	public void getstage2(){
		if (PlayerPrefs.GetString ("stage2") == "on") {
			Application.LoadLevel("lave2");
			
		}
	}
}
